### File

`packages/components/eui-page-v2/eui-page.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-page`
styleUrls | `./eui-page.scss`
templateUrl | `./eui-page.html`

### Index

###### Properties
columns
###### HostBindings
class
###### Accessors
cssClasses

### HostBindings

class
Type : `string`

### Properties

columns
Type : `QueryList<EuiPageColumns>`
Decorators : `@ContentChild(EuiPageColumns, {static: true})`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""